/******************/
/* zone positions */
/******************/

@media (max-width: 715px){
    #jobtempl {
        padding-top: 15px;
    }}

label[for=job_alert_checkbox] {
    padding-left: 30px;
    display: block;
}

.jobalert_checkbox input {
    position: absolute;
    top: 6px;
}

.einwilligung > div:first-of-type {
    margin: 35px 0 0 30px;
}

.textfelder > div:first-of-type {
    margin: 0 0 0 30px;
}

.jobalert_checkbox {
    position: relative;
}

#ui-datepicker-div .ui-state-default,
#ui-datepicker-div .ui-widget-content .ui-state-default,
#ui-datepicker-div .ui-widget-header .ui-state-default {
    background: #fff !important;
    text-shadow: none !important;
}

#ui-datepicker-div .ui-datepicker-calendar .ui-state-default {
    background: #fff !important;
}

#ui-datepicker-div .ui-datepicker-calendar .ui-state-active {
    background: #84bb55 !important;
    color: #fff !important;
}
#ui-datepicker-div .ui-datepicker-calendar .ui-state-highlight {
    border-color: #84bb55 !important;

}

#ui-datepicker-div tbody td,
#ui-datepicker-div .ui-state-default {
    border: 1px solid #fff !important;
}

#ui-datepicker-div  {
    font-family: "Helvetica Neue LT W01_55 Roman",Helvetica,Arial,sans-serif !important;
}

#ui-datepicker-div  th {
    background: #fff !important;
    font-size: 8pt !important;
    font-weight: 500 !important;
}

#ui-datepicker-div .ui-datepicker-other-month   {
    background: #F4F3F1 !important;
}


#frame_zone {
    width: 100%;
    padding-top: 105px;
}

.autocomplete_item em {
    font-style: normal !important;
}

#application_form {
    margin-top: 35px !important;
}

.jobPopup {
    text-align: left !important;
}
.cc-link, .cc-link:active, .cc-link:visited, .cc-link:focus {
    color: #333 !important;
    font-size: 17px !important;
    font-family: "Helvetica Neue LT W01_55 Roman";
}

.ui-menu .ui-menu-item {
    font-family: "Helvetica Neue LT W01_55 Roman";
}

.cc-link:hover {
    color: #39791f !important;
}


#header_zone {
    position: fixed;
    top: 0;
    background-color: #84BB55;
    width: 100%;
    z-index: 1001;
    /*box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16),0 0 0 1px rgba(0,0,0,0.08);*/
    height: 105px;
}

#header_zone .header_img {
    padding: 0px 50px 0px;
    max-width: 300px;
    height: 100%;
}

#header_zone .header_img img {
    width: auto;
    height: 38px;
}
#header_zone .masterlink {
    text-align: right;
    height: 40px;
    padding: 10px 50px 0 0;
}
#header_zone .masterlink a {
    color:#fff;
    font-size: 17px;
    font-family: 'Helvetica Neue LT W01_65 Md', Helvetica,Arial,sans-serif;
}
#header_zone .masterlink a:hover {
    color:#39791F;
}

#header_zone .wrapper {
    display: flex;
    height: 55px;
}

a.ext-link:hover:before {
    animation:in-and-out .6s;
    background-image: url("../../../bilder/soskinderdorf/symbole/open_hover.svg");
}

a.ext-link:before {
    transition: all .3s ease-out;
    font-family: Helvetica,Arial,sans-serif;
    display: inline-block;
    height: auto;
    content: " ";
    color: #84bb55;
    background: url("../../../bilder/soskinderdorf/symbole/open.svg");
    background-size: contain;
    position: relative;
    top: 1px;
    left: 0;
    width: 17px;
    height: 17px;
    margin-right: 10px;
}

.ext-link_111 {
    background: url("../../../bilder/soskinderdorf/symbole/open.svg");
    background-size: contain;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: baseline;
    padding-right: 6px;
}

#sos_contact {
    display: none;
}

#pageid_pagecontact #sos_contact {
    display: block;
}

.banner_img_wrapper {
    width: 100%;
    height: 600px;
    position: relative;
    margin-bottom: 40px;
    overflow: initial;
}

.banner_img {
    width: 100%;
    height: 100%;
    position: relative;
    margin-bottom: 40px;
    background: url("../images/SOS-Kinderdorf-Header.jpg") 0 5%;
    background-size: cover;
    transition: transform 3s ease-out;
}

.banner_img:hover,
.landing_contentbox .imagebox a:hover > img {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

#joboffers .icon_middle {
    line-height: 16px;
    position: relative;
}

#joboffers .icon_middle i {
    position: absolute;
    left: -21px;
    top: 2px;
}

.banner_img:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom,rgba(51,51,51,0) 0,rgba(51,51,51,0.72) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00333333',endColorstr='#B8333333',GradientType=0);
}

.banner-text, .banner-text-tipps  {
    position: absolute;
    bottom: 26px;
    left: 0;
    right: 0;
    max-width: 1440px;
    width: 80%;
    font-size: 40px;
    margin: 0 auto;
    color: #fff;
    font-weight: bold;
    padding: 20px;
    cursor: default;
    pointer-events: none;
}

.banner-text .banner-text-overline, .banner-text-tipps .banner-text-overline {
    font-family: "Helvetica Neue LT W01_71488914",Helvetica,Arial,sans-serif;
    line-height: 16px;
    display: block;
    text-transform: uppercase;
    padding-bottom: 0;
    left: 15px;
    color: #fff;
    font-size: 12px;
}

.banner-text h1,
.banner-text-tipps h1 {
    position: relative;
    text-align: left !important;
    padding-top: 30px !important;
    line-height: 45px !important;
    font-size: 40px !important;
}
.banner-text h1:before,
.banner-text-tipps h1:before {
    content: "";
    background: #84bb55;
    height: 4px;
    position: absolute;
    margin-top: -17px;
    left: auto;
    margin-left: 0;
    width: 100px;
}

.image_box {
    display: flex;
    padding-top: 15px;
    width: 100%;
}
.image_box div {
    width: 49%;
    position: relative;
}
.image_box div:last-of-type {
    margin-left: 2%;
}
.image_box div img {
    width: 100%;
    height: auto;
}
.image_box span {
    position: absolute;
    font-size: 23px;
    color: #fff;
    font-family: "Helvetica Neue LT W01_71488914",Helvetica,Arial,sans-serif;
    bottom: 35px;
    left: 20px;
}


.banner-text, .banner-text-tipps, .menuid_75 #headline_first  {
    display: none;
}

.menuid_1 .banner-text {
    display: block;
}

.menuid_75 .banner-text-tipps  {
    display: block;
}


.menuid_65 .banner_img,
#pageid_pagejob .banner_img,
.menuid_65 .banner_img_wrapper,
#pageid_pagejob .banner_img_wrapper {
    height: 0;
    margin: 0;
    background: none;
}

.menuid_75 .banner_img {
    background: url("../images/Stage_Bewerbungstipps.jpg") 80% 0%;
    background-size: cover;
}

.menuid_3 .banner_img {
    background: url("../images/datenschutz.jpg") 50% 60%;
    background-size: cover;
}





.menuid_65 #content_zone {
    max-width: none;
    margin: 0;
    padding: 0;
}

#content_zone,
.landing_contentbox {
    max-width: 840px;
    margin: 0 auto;
    padding: 0 10px;
    min-height: 75vh;
}

#pageid_bewerbungs-tipps #content_zone,
.landing_contentbox {
    min-height: unset;
}


#pageid_pagejobalert #content_zone {
    min-height: 82vh;
}

.landing_contentbox .imagebox {
    position: relative;
    margin-bottom: 15px;
}

.landing_contentbox .imagebox:first-child {
    margin-top: 30px;
}

.landing_contentbox #landing_imagebox_center {
    display: flex;
    justify-content: space-between;
}

.landing_contentbox #landing_imagebox_center .image_center_box {
    width: 49%;
    position: relative;
}

.banner_start_img img,
.landing_contentbox .imagebox img {
    display: block;
    -webkit-transition: -webkit-transform 800ms ease-out;
    -moz-animation: -webkit-transform 800ms ease-out;
    -o-animation: -webkit-transform 800ms ease-out;
    transition: transform 800ms ease-out;
}

.banner_start_img:hover > img,
.landing_contentbox .imagebox a:hover > img {
    -webkit-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}

.banner_start_img,
.landing_contentbox .imagebox a {
    display: block;
    overflow: hidden;
    position: relative;
    color: #fff !important;
}
#nav-extern {
    display: none;
}
.landing_contentbox .imagebox span {
    position: absolute;
    bottom: 16%;
    color: #fff;
    font-weight: bold;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    padding: 5px 0 5px 3%;
    box-sizing: border-box;
    margin: 0;
}

#pageid_bewerbungs-tipps .landing_contentbox .imagebox span {
    background-color: unset;
    font-size: 20px;
    bottom: 9%;
}


#footer_zone {
    margin-top: 3em;
    background-color: #84BB55;
    padding: 10px 0;
}

#footer_zone .footer_container {
    max-width: 840px;
    width: 100%;
    margin: 0 auto;
    font-size: 17px;
}

#footer_zone a {
    color: #fff;
    margin-right: 64px;
    font-family: "Helvetica Neue LT W01_65 Md",Helvetica,Arial,sans-serif;
    font-size: 15px;
}
#footer_zone a:hover {
    text-decoration: underline;
}
#footer_zone .social_icons {
    display: inline-block;
    font-size: 17px;
    width: 150px;
}

#footer_zone .social_icons a {
    color: #fff;
    margin-right: 32px;
}

#footer_zone .social_icons a:hover img {
    opacity: 0.5;
}

#footer_zone .social_icons .img {
    width: 100%;
    height: auto;
    max-width: 34px;
    display: inline-block;
    vertical-align: middle;
    margin: 5px 0 5px 0;
}

#footer_zone .footer_menu {
    float: right;
}

.group_line:before, .group_line:after {
    display: table;
    content: " ";
}

.row:before, .row:after {
    display: table;
    content: " ";
}

.group_line:after {
    clear: both;
}
.row:after {
    clear: both;
}

.layer_bg {
    z-index: 500;
    background-color: rgba(0,0,0,0.8);
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#pageid_pagejobform .layer_bg {
    display: none;
}

.privacy_layer {
    display: none;
    position: fixed;
    top: 10%;
    left: 0;
    right: 0;
    z-index: 501;
}

.privacy_layer .privacy_box {
    margin: 0 auto;
    padding: 30px;
    background-color: #fff;
    border-radius: 2px;
    max-width: 760px;
}

.privacy_layer .privacy_box .privacy_btn_box {
    text-align: right;
}
/****************/
/* zone modules */
/****************/

.inner_content {
    min-height: 0;
}

#popup_zone #main_content {
    margin: 0;
}

/**************/
/* Datenschutz 2 Spaltig */
/**************/

.menuid_3 #pageframework_content p {
    margin: 1em 0;
}

/**************/
/* blocks     */
/**************/

.none {
    display: none;
}

.block {
    display: block;
}

.inline {
    display: inline;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

[class*="col-"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

.col-50 {
    width: 50%;
}

.pad-l-5 {
    padding-left: 5%;
}

.pad-r-5 {
    padding-right: 5%;
}

.empty_element {
    font-size: 0;
    line-height: 0;
}

.error_msg {
    color: #C03;
    margin-bottom: 1em;
}

#frame_zone .success_msg,
#frame_zone #formMsgs {
    border: 1px solid #95ad3c;
    padding: .2em;
    margin: 1em 0;
}

#frame_zone #formMsgs{
    display:none;
}

#frame_zone #formMsgs::before {
    color: #95ad3c;
    content: "\f00c";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    margin-right: 5px;
}

/**************/
/* typo       */
/**************/

#frame_zone,
#popup_zone {
    font-family: "Helvetica Neue LT W01_55 Roman",Helvetica,Arial,sans-serif;
    font-size: 15px;
    color: #333;
    line-height: 2;
}

.frame_zone a,
.frame_zone a:visited,
.frame_zone a:hover,
.frame_zone a:active,
.frame_zone a:focus {
    text-decoration: none;
    color: #4b575f;
}

.frame_zone #main_content a,
.frame_zone #main_content a:visited,
.frame_zone #main_content a:hover,
.frame_zone #main_content a:active,
.frame_zone #main_content a:focus {
    /* text-decoration: underline;*/
    color: #000;
}

#frame_zone .jobs_introduction_text a:before,
#agreement a:before,
.col-50 a:before,
p > a:before {
    content: '\00BB';
}

#frame_zone .jobs_introduction_text a:after,
#agreement a:after,
.col-50 a:after,
p > a:after {
    content: '\00AB';
}

.frame_zone h1,
.frame_zone h2,
.frame_zone h3,
.frame_zone h4,
.frame_zone h5,
.frame_zone h6 {
    padding: 10px 0;
    margin: 0;
    font-family: "Helvetica Neue LT W01_71488914",Helvetica,Arial,sans-serif;
    font-weight: normal;
    line-height: 2.2;
    color: inherit;
    text-rendering: optimizelegibility;
}

.frame_zone h1 {
    line-height: 40px;
    font-size: 35px;
}
.frame_zone h2 {
    font-size: 35px;
}

.frame_zone h3 {
    font-size: 30px;
}

.menuid_65 #headline_first {
    display: none;
}

.menuid_65 .banner_start_img p {
    color: #18537d;
    position: absolute;
    top: 30%;
    left: 8%;
    font-size: 40px;
    margin: 0;
    font-weight: bold;
    padding: 20px;
    background-color: rgba(260, 260, 260, 0.4);
    border-radius: 5px;
    cursor: default;
    pointer-events: none;
}

hr {
    margin: 2em 0;
    border: 0;
    border-top: 1px solid #D3D3D3;
    border-bottom: transparent;
}

.frame_zone p {
    margin: 0 0 2em 0;
    line-height: 26px;
}

ul,
ol,
dl {
    margin: .6em 0;
    padding: 0 0 0 2em;
    list-style-type: square;
    list-style-position: outside;
}

#pageid_bewerbungs-tipps #main_content ul {
    list-style: none;
}

#pageid_bewerbungs-tipps #main_content li {
    position: relative;
    list-style-type: none;
    left: 24px;
    padding-right: 30px;
}

#pageid_bewerbungs-tipps #main_content ul li:before {
    content: "";
    display: block;
    float: left;
    width: 9px;
    height: 9px;
    background-color: #84bb55;
    position: relative;
    top: 4px;
    margin-left: -24px;
}
#pageid_bewerbungs-tipps #main_content ul li:before {
    top: 11px;
}

ol {
    list-style-type: decimal;
}

.error_msg p,
.success_msg p {
    margin: 0;
    color: #C03;
}



/**
 * @deprecated  used in ckeditor
 */
u {
    text-decoration: underline;
}

strike {
    text-decoration: line-through;
}

/**********/
/* INPUTS */
/**********/

.input_box span:focus {
    border-color: rgb(132, 187, 85);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(132, 187, 85,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(132, 187, 85,.6);
}

.group_field input[type=text],
.group_field input[type=date],
.group_field input[type=password],
.group_field input[type=file],
.group_field select,
.group_field textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    outline: 0;
    -webkit-appearance: none;
    border-radius: 5px;
    color: #000;
    font-weight: normal;
    font-family: "Helvetica Neue LT W01_65 Md",Helvetica,Arial,sans-serif;
    height: 34px;
    padding: 6px 12px;
    font-size: 15px;;
    line-height: 15px;
    background-color: #fff;
    border: 1px solid #ccc;
}

.group_field input[type=text]:focus,
.group_field input[type=date]:focus,
.group_field input[type=password]:focus,
.group_field input[type=file]:focus,
.group_field select:focus,
.group_field textarea:focus {
    border-color: rgb(132, 187, 85);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(132, 187, 85,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(132, 187, 85,.6);
}

.group_field input[type=text],
.group_field input[type=date],
.group_field input[type=password] {
    padding: 0 15px;
    height: 42px;
    line-height: 42px;
}

.group_field textarea {
    height: 5em;
    padding: 10px 15px 10px;
    white-space: pre;
    resize: none;
    overflow: auto;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000 !important;
    opacity: 0.54;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #000 !important;
    opacity: 0.54;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #000 !important;
    opacity: 0.54;
}
::-ms-input-placeholder {
    color: #000 !important;
    opacity: 0.54;
}
::placeholder {
    color: #000 !important;
    opacity: 0.54;
}

fieldset ul {
    width: 100%;
    height: 5em;
    overflow: auto;
    border: 1px solid #D3D3D3;
    list-style: none;
    background-color: #FFF;
    padding: 0;
    margin: 0;
}

fieldset ul li {
    width: 98%;
    overflow: hidden;
    margin: .2em;
    padding: 0;
    background: none;
}

fieldset ul li span {
    display: block;
    margin-left: 1.2em;
}

fieldset ul li input {
    width: 1em;
    float: left;
    margin-top: .2em;
}

fieldset ul li:hover {
    background: #F5F5F5;
}

fieldset ul label span {
    color: #000;
    line-height: 1.5;
}

/* structure */
.group {
    margin-bottom: 1em;
}

legend,
.legend {
    display: block;
    padding: .3em 0;
    width: 100%;
}

.group_line:before, .group_line:after {
    display: table;
    content: " ";
}

.group_line:after {
    clear: both;
}

.group_box,
.group .actions,
.group .other_actions {
    padding: 0;
    margin: 15px 0 0 0;
}

.group_comment {
    margin: .3em 0;
}

.group_comment p {
    margin: 0 0 .6em 0;
}

#filter_area .group_line {
    display: flex;
}

.group_field {
    padding: 0;
    margin: 0;
}

.group_field label,
.group_field .label {
    padding-bottom: 4px;
    display: block;
}

/* decoration */
label img.error_img {
    display: none;
}

.asterisk {
    color: #18537d;
}

.field_error input,
.field_error select,
.field_error textarea,
input.field_error,
select.field_error,
textarea.field_error,
.field_error .ui-selectmenu-button,
.field_error .ui-selectmenu-button .ui-icon:before,
.field_error .ui-multiselect,
.field_error .ui-multiselect .ui-icon:before {
    background-color: #FCC !important;
    color: #C36 !important;
}

.field_error ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #C36 !important;
    opacity: 1 !important;
}
.field_error ::-moz-placeholder { /* Firefox 19+ */
    color: #C36 !important;
    opacity: 1 !important;
}
.field_error :-ms-input-placeholder { /* IE 10+ */
    color: #C36 !important;
    opacity: 1 !important;
}
.field_error ::-ms-input-placeholder {
    color: #C36 !important;
    opacity: 1 !important;
}
.field_error ::placeholder {
    color: #C36 !important;
    opacity: 1 !important;
}

#filter_career_level,
#filter_standort {
    width: 32.5%;
}

#filter_aufgabengebiet {
    width: 32.5%;
}

#filter_range {
    width: 19%;
    padding-right: 3%;
}

#filter_location {
    width: 26%;
    padding-right: 1%;
}

#filter_volltext {
    width: 37%;
    padding-right: 1%;
}

#filter_area .extended_filter {
    position: relative;
}

#filter_area .extended_filter hr {
    margin: 20px 0 10px;
    height: 3px;
    background: #84BB55;
}

#filter_area .extended_filter:hover {
    cursor: pointer;
}

#filter_area #extended_group_line {
    display: none;
}

#filter_area .extended_filter .filter_text {
    text-align: center;
    position: absolute;
    top: -18px;
    width: 100%;
}

#filter_area .extended_filter .filter_text span {
    background-color: #fff;
    padding: 10px 20px;
    text-transform: capitalize;
    font-family: "Helvetica Neue LT W01_71488914",Helvetica,Arial,sans-serif;
    font-weight: 300 !important;
}

#filter_area .extended_filter .icon_arrow {
    width: 25px;
    height: 25px;
    margin: 0 auto 10px;
    line-height: 1;
    font-family: FontAwesome;
}

#filter_area .extended_filter .icon_arrow:before {
    color: #85bb55;
    content: "";
    display: block;
    background: url(../../../bilder/soskinderdorf/symbole/arrow-alt-down.svg);
    background-size: contain;
    width: 25px;
    height: 25px;
}

#filter_area.active .extended_filter .icon_arrow:before {
    color: #85bb55;
    content: "";
    display: block;
    background: url(../../../bilder/soskinderdorf/symbole/arrow-alt-up.svg);
    background-size: contain;
    width: 25px;
    height: 25px;
}

#filter_area.active #extended_group_line {
    display: flex;
    justify-content: space-between;
}

/*************/
/* buttons   */
/*************/

.actions {
    margin: 1em 0 0 0;
    text-align: right;
    min-height: 0;
}

#header_links {
    margin-top: 0;
}

.frame_zone .css_button {
    padding: 0;
    border: 0;
    display: inline-block;
    margin: 2px;
}

#sticky_jobalert .css_button {
    margin:0;
    width: 96px;
}

.frame_zone .css_button a,
.cc-btn,
.cc-btn:focus,
.cc-btn:visited,
.cc-btn:active {
    display: inline-block;
    padding: 10px 20px;
    margin: 0;
    background: #84BB55;
    color: #FFF !important;
    border-radius: 100px;
    text-decoration: none;
    text-decoration: none !important;
    font-family: inherit;
    font-weight: normal;
    font-family: "Helvetica Neue LT W01_65 Md",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-size: 15px;
    line-height: 22px;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
}

.frame_zone .css_button a:hover,
.cc-btn:hover {
    background: #39791F;
    text-decoration: none;
}

/********************/
/* navigation       */
/********************/

.navigation_box {
    display: block;
    height: 55px;
}

.navbar-container:before, .navbar-container:after {
    display: table;
    content: " ";
}

.navbar-container:after {
    clear: both;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.navbar-nav {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    margin-left: 10%;
}

.nav > li {
    position: relative;
    display: block;
    height: 100%;
}


.navbar-nav > li > a {
    position: relative;
    display: table;
    padding: 15px 15px 15px 15px;
    line-height: 20px;
    color: #000;
    text-decoration: none;
    height: 25px;
    font-size: 17px;
    font-family: "Helvetica Neue LT W01_55 Roman",Helvetica,Arial,sans-serif;
    outline: 0;
}

.navbar-nav > li.active > a:after {
    height: 5px;
    position: absolute;
    transition: height .3s ease-out;
    content: '';
    bottom: 0;
    left: 2%;
    right: 3%;
    width: 96%;
    background-color: #fff;
}


.navbar-nav > li > a:after {
    height: 0px;
    position: absolute;
    content: '';
    bottom: 0;
    left: 2%;
    right: 2%;
    width: 96%;
    background-color: #fff;
}

.navbar-nav > li > a:hover:after {
    height: 5px;
    transition: height .3s ease-out;
}

.navbar-nav a ,
.navbar-nav > li > a:active,
.navbar-nav > li > a:visited,
.navbar-nav > li > a:focus {
    color: #FFFFFF !important;
}

.navbar-nav > li.active a {
    color: #FFFFFF;
}

.navbar-nav > li > a:hover {
    color: #FFFFFF;
}

ul.path_nav {
    list-style-type: none;
    padding: 0;
}

ul.path_nav li {
    float: left;
    margin-right: 1em;
}

.btn-navbar {
    display:  none;
    background-color: #fff;
    border: 0;
    border-radius: 5px;
    outline: 0;
    cursor: pointer;
    color: #85bb55;
    content: "" !important;
    background-image: url(../../../bilder/soskinderdorf/symbole/menu.svg);
    background-size: 65%;
    background-position: center center;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
}

.btn-navbar:hover {
    background-color: #fff;
}

.btn-navbar .icon-bar {
    display: block;
    width: 18px;
    height: 2px;
    background-color: #FFF;
}

.btn-navbar .icon-bar + .icon-bar {
    margin-top: 3px;
}

/**************/
/*  joboffer  */
/**************/

.joboffer_container {
    display: flex;
    border-top: 1px solid #CCCCCC;
    padding: 10px 0;
}

.joboffer_container:hover {
    cursor: pointer;
}
.joboffer_box .fa {
    color: #84BB55;
}
.joboffer_box > a {
    color: #333333 !important;
    text-decoration: none !important;
    font-size: 25px;
}
.joboffer_box > a:hover {
    color: #84BB55 !important;
}


.joboffer_box.joboffer_title_text {
    width: 70%;
    padding-left: 12px;
    box-sizing: border-box;
}

.joboffer_box.joboffer_informations {
    text-align: right;
    padding-right: 12px;
    font-size: 17px;
    width: 30%;
    font-family: "Helvetica Neue LT W01_71488914",Helvetica,Arial,sans-serif;
    color: #84BB55;
    box-sizing: border-box;
}

.distance {
    font-size: 11px;
    color: #333;
}

#job_teaser{
    font-size: 17px;
    color: #333333;
    line-height: 26px;
}

/**************/
/* joboffers  */
/**************/

#joboffers_message {
    border-top: 1px solid #ddd;
    padding: 10px 0;
}

/* jobalert */
#sticky_jobalert {
    position: fixed;
    top: 50%;
    right: 0;
    border-radius: 5% 0 0 5%;
    overflow: hidden;
    z-index: 1;
}

#sticky_jobalert a {
    display: block;
    background: #84BB55;
    color: #FFF !important;
    padding: 22px;
    text-decoration: none !important;
    border-radius: 5px 0 0 5px;
    font-family: "Helvetica Neue LT W01_71488914",Helvetica,Arial,sans-serif;
    text-decoration: none;
}

#sticky_jobalert a:hover {
    background: #39791F;
}

#sticky_jobalert .sj_job {
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
}

.job_alert_mail_input {
    width: 100%;
}


#jobTplContainer{
    overflow: hidden;
}

/* filter */
#job_filter_basic .group_field {
    float: none;
}

.autocomplete_span {
    display: inline;
}

#filter_area .other_actions {
    text-align: right;
    margin: 0;
}

#filter_area .group {
    overflow: auto;
}

#filter_area legend,
#filter_area span.mini {
    font-size: 1em;
}

#filter_area fieldset ul {
    height: 4em;
}

#filter_area fieldset ul li span,
#filter_area select {
    font-size: 1em;
    line-height: 1.7;
}

#filter_area fieldset ul li span {
    margin-left: 1.5em;
}

#filter_area  fieldset ul {
    width: 99.5%;
}

#filter_area .group_field_cb {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 32%;
    padding-left: 2%;
}

#filter_area .group_field_cb:first-child {
    padding-left: 0;
}

#filter_area .group_field_btn {
    width: 100%;
    text-align: left;
}

#filter_area .group_field_btn:last-child {
    text-align: right;
}

#filter_area .group_field {
    padding-bottom: 15px;
}

#filter_area .css_button {
    margin: 0;
}

/* joblist navigation */
#joblist_navigator {
    text-align: center;
    padding: 10px 0 0;
}

#joblist_navigator ul.path_nav {
    display: inline-block;
}

.stellen_navi_sel a {
    color: #000;
    text-decoration: underline;
}

/* joblist */
#rexx_footer {
    line-height: 1em;
    text-align:right;
    font-size:.8em;
    padding-top:2em;
}

/* jobalert */
#jobalert_box {
    margin-bottom: 1em;
}

#jobalert_box #btn_online_application_job_alert {
    margin: 0;
}

#job_alert_filter_adv {
    padding-bottom: 20px;
}

.job_alert_filter {
    padding-bottom: 10px;
}

/********************/
/* login & menu     */
/********************/

#login_box {
    font-size: 1em;
}

#login_box .actions {
    margin: 0;
}

#login_menu {
    float: right;
}

#login_box .other_actions {
    float: left;
    line-height: 1.6;
}

#nav_main {
    height: 100%;
}

#nav_main ul {
    list-style-type: none;
    padding: 0;
    margin-top:0;
    background-color: #84BB55;
}




/**********************/
/* display attachment */
/**********************/

#display_attachment img {
    display: block;
    margin: auto;
    max-width: 20em;
    height: auto;
}

/*****************/
/* lang selector */
/*****************/

#language_selector {
    position: absolute;
    top: 0;
    right: 0;
}

#language_selector ul.path_nav {
    margin: 0;
    float: right;
}

#language_selector ul.path_nav li:after {
    content: '|';
    margin-left: 1em;
}

#language_selector ul.path_nav li:last-child:after {
    content: '';
    margin-left: 0;
}

/******************/
/* widget addthis */
/******************/

.addthis_toolbox a {
    text-decoration: none;
}


/************/
/* my_data  */
/************/

#application_overview .actions {
    margin-top: 1em;
    padding: 0;
}


/************/
/* event    */
/************/

.appointment {
    margin-top: 1em;
}


/******************/
/* recommendation */
/******************/

#recommend #rec_text {
    padding-top: .4em;
}

#recommend #rec_input {
    padding-top: .9em;
}

#recommend #rec_input input[type="text"] {
    width: 14%;
}

#rec_captcha{
    margin-right:10px;
    padding-top: 10px;
}
#rec_send{
    padding-top: 10px;
}
#recommend .group_field label{
    display: inline;
}
/******************/
/*    Kontakt     */
/******************/
#contact .group_box {
    float: left;
    width: 48%;
    margin: 0;
}

#contact .group_box:first-child {
    padding-right: 4%;
}

#contact .group_line {
    margin-top: 15px;
}

#contact textarea {
    height: 202px;
}

/****************/
/* modal window */
/****************/

body.popup_body,
body.popup_body #popup_zone {
    /*    height: 100%*/
}

body.popup_body #popup_zone {
    overflow-y: auto;
}


/******************/
/* iframe resizer */
/******************/

#resizer {
    position: absolute;
    top: 0px;
    left: 0px;
    visibility: hidden;
}


/***************/
/* no js alert */
/***************/

#no_js_alert_layer {
    text-align:center;
    margin:.2em;
}

#no_js_alert_layer p {
    font-size:.8em;
    margin:0;
    padding:0;
}


/**************/
/* captcha    */
/**************/

.captchapict {
    border:1px solid #BABABA;
}


/*************/
/* clearance */
/*************/

.breaker {
    clear:both;
    height:.1px;
    font-size:0;
    line-height:0;
}


/*************/
/* Map       */
/*************/
.map-head {
    display: block;
    position: fixed;
    top: 50%;
    margin-top: 115px;
    right: 0;
    text-align: center;
    z-index: 1;
    overflow: hidden;
}
.joboffer_maplink {
    color: #84BB55;
    text-decoration: none;
}
.map-head:hover {
    opacity: 1;
    background-color: #738b1a;
    border-radius: 5px;
}

.frame_zone .map-head a {
    display: block;
    width: 84px;
    background: #84BB55;
    padding: 15px 5px;
    text-decoration: none !important;
    color: #fff !important;
    border-radius: 5px 0 0 5px;
    font-family: "Helvetica Neue LT W01_71488914",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    justify-content: center;
    line-height: 16px !important;
    display: flex !important;
    justify-content: center;
}

.map-head .fa {
    color: #fff;
    margin-right: 3px;
}

.map-head a:hover {
    text-decoration: none;
}

.map-head .map-toggle {
    margin-bottom: 0;
    background-color: #95ad3c;
    border: 1px solid #95ad3c;
}

.map-head .map-toggle:hover {
    background: #39791F;
    border-color: #39791F;
}

#mapFrame{
    position: relative;
}

#mapFrame .sidebar-header {
    background-color: #84BB55;
    color: #fff;
    margin: -10px -20px 0;
    padding: 0 20px;
    font-size: 1em;
    font-weight: normal;
    line-height: 2.2;
}

#sidebar .jobList{
    font-size:0.9em;
}

#sidebar.sidebar{
    z-index: 20;
}
.sidebar-left ~ .sidebar-map {
    margin-left: 0px !important;
}

#mapFrame .jobList .jobDetails {
    margin-left: 20px;
}


/***********************************/
/* ------------ Responsive---------*/
/***********************************/

@media (max-width: 1440px) {
    .banner-text, .banner-text-tipps {
        width: 84%;
    }
}

@media (max-width: 1024px) {

    .banner-text, .banner-text-tipps {
        width: 90%;
    }
    .banner_img {
        height: 400px;
    }
    .banner_img_wrapper {
        height: 400px;
    }

}

@media (max-width: 992px) {

    #sticky_jobalert, .map-head {
        opacity: 0.8;
    }

    #sticky_jobalert:hover,
    .map-head:hover {
        opacity: 1;
    }
}

@media (max-width: 980px) {

    .map-head a {
        padding: 10px 0;
    }
}

@media (max-width: 820px) {
    .frame_zone h1 {
        line-height: 35px;
        font-size: 28px;
    }
    .frame_zone h2 {
        line-height: 28px;
        font-size: 23px;
    }
    #pageid_bewerbungs-tipps .landing_contentbox .imagebox span {
        font-size: 18px;
    }

    #joboffers .icon_middle {
        line-height: 16px;
        position: relative;
        margin-left: 25px;
    }
    #header_zone {
        display: block;
        min-height: 75px;
    }
    #header_zone {
        height: 75px;
    }
    #header_zone .header_img {
        float: left;
    }

    #header_zone .header_img {
        padding: 18px 0px 10px 15px;
    }
    #header_zone .masterlink {
        display: none;
    }
    #header_zone .wrapper {
        display: block;
        height: auto;
    }
    .btn-navbar {
        position: absolute;
        top: 13px;
        right: 15px;
        display: block;
    }

    #frame_zone {
        padding-top: 75px;
    }
    .navigation_box {
        display: none;
    }

    .navigation_box.active {
        display: block;
        clear: both;
        position: absolute;
        top: 75px;
        left: 0;
        right: 0;
    }
    .navbar-nav > li a,
    .navbar-nav > li.active a,
    .navbar-nav > li > a:active, .navbar-nav > li > a:visited, .navbar-nav > li > a:focus {
        color: #333 !important;
        font-weight: 400;
        font-size: 14px;
        width: 100%;
        line-height: 25px;
        font-family: "Helvetica Neue LT W01_71488914",Helvetica,Arial,sans-serif;
    }
    .navbar-nav > li a:hover {
        color:#39791F;
    }

    #nav-extern {
        display: block;
    }

    #language_selector {
        position: relative;
        background: #fff;
    }

    #language_selector ul.path_nav {
        float: none;
        padding-left: 10px;
    }

    .navbar-nav {
        align-items: flex-start;
        flex-direction: column;
        margin-left: 0;
    }

    .navbar-nav > li {
        width: 100%;
        border-bottom: 1px solid #DCDCDC;
        background-color: #F6F6F6;
    }
    .navbar-nav > li.active > a:after,
    .navbar-nav > li > a:after  {
        content: unset;
    }


    .navbar-nav > li:hover {
        background-color: #F9F9F9;
    }

    .navbar-nav > li > a {
        padding-left: 10px;
    }

    .menuid_65 .banner_start_img p {
        font-size: 4vw;
    }

    #footer_zone .footer_container {
        padding: 0 10px;
        box-sizing: border-box;
    }

    .privacy_layer .privacy_box {
        margin: 0 10px;
    }

    .joboffer_container {
        flex-direction: column;
    }

    .joboffer_box.joboffer_title_text {
        width: 100%;
    }

    .joboffer_box.joboffer_informations {
        text-align: left;
        padding-left: 8px;
        width: 100%;
    }

    .joboffer_informations .location_item {
        display: inline;
    }

    .joboffer_informations .location_item a {
        margin-right: 10px;
    }

    #job_teaser {
        display: none;
    }
}

@media (max-width: 768px) {

    #footer_zone .social_icons a {
        color: #fff;
        margin-right: 20px;
    }
    #footer_zone a {
        margin-right: 30px;
    }

    #contact .group .group_box {
        width: 100%;
        padding: 0;
    }

    .real_table_col3 {
        display: none;
    }

    .col-50 {
        width: 100%;
        padding-bottom: 30px;
    }

    .pad-r-5, .pad-l-5 {
        padding-right: 0;
        padding-left: 0;
    }

    .job_count_box {
        margin-left: 40px;
    }

    .privacy_layer {
        top: 1%;
    }

    #rexx_product_video {
        height: 400px;
    }
}

@media (max-width: 600px) {
    .frame_zone h1 {
        line-height: 28px;
        font-size: 23px;
    }

    #footer_zone a {
        margin-right: 20px;
    }
    .menuid_84 iframe {
        height: 280px !important;
    }

    .image_box {
        display: block;
        padding-top: 15px;
        width: 100%;
    }
    .image_box div {
        width: 100%;
        position: relative;
    }
    .image_box div:last-of-type {
        margin-left: 0;
    }
    #pageid_bewerbungs-tipps .landing_contentbox .imagebox span {
        font-size: 16px;
    }
    .joboffer_box > a {
        font-size: 20px;
        line-height: 25px;
    }
    .joboffer_container {
        padding: 20px 0;
    }
}

@media (max-width: 480px) {
    .landing_contentbox #landing_imagebox_center {
        display: block;
        justify-content: unset;
    }

    .landing_contentbox #landing_imagebox_center .image_center_box {
        width: 100%;
    }

    .landing_contentbox #landing_imagebox_center .image_center_box:first-of-type {
        margin-bottom: 15px;
    }

    .menuid_1 .banner-text {
        text-align: center;
    }
    .banner-text h1:before, .banner-text-tipps h1:before {
        margin: -17px auto 0px auto;
        left: 0;
        right: 0;
    }

    #footer_zone .footer_menu {
        float: none;
        font-family: "Helvetica Neue LT W01_65 Md",Helvetica,Arial,sans-serif;
        font-size: 14px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .banner-text, .banner-text-tipps {
        bottom: 0px;
    }

    .frame_zone .banner-text h1 {
        line-height: 30px;
        font-size: 30px;
    }

    #footer_zone .footer_menu a {
        display: block;
    }
    #header_zone .header_img {
        max-width: 220px;
        padding: 22px 0px 10px 15px !important;
    }
    #header_zone .header_img img {
        width: 220px;
        height: auto;
    }

    .map-head {
        position: relative;
        opacity: 1;
        top: 0;
        margin-top: 0;
    }

    .frame_zone .map-head a {
        width: 100%;
        box-sizing: border-box;
        padding: 10px 20px;
        line-height: 22px;
        border-radius: 5px;
        border: none;
    }

    #filter_area .group_line,
    #filter_area.active #extended_group_line {
        display: block;
        margin-bottom: 15px;
    }

    #filter_area .extended_filter hr {
        margin: 50px 0 20px;
    }

    .banner_img {
        height: 200px;
    }
    .banner_img_wrapper {
        height: 200px;
    }

    #filter_area .group_field_cb,
    #filter_area .group_field_btn {
        width: 100%;
        padding-right: 0%;
        padding-left: 0%;
    }

    #filter_career_level,
    #filter_standort {
        width: 100%;
        padding-right: 0;
    }

    #filter_location,
    #filter_range,
    #filter_volltext {
        width: auto;
        padding: 0;
    }

    #filter_aufgabengebiet {
        width: 100%;
        padding-left: 0;
    }

    .group_field {
        width: 100%;
    }

    .frame_zone .css_button,
    .frame_zone .css_button a {
        display: block;
    }

    .frame_zone .css_button {
        margin-bottom: 10px;
    }

    #sticky_jobalert .css_button {
        margin: 0;
        width: 100%;
    }

    .joboffer_box.joboffer_informations {
        display: none;
    }

    .landing_contentbox .imagebox p {
        font-size: 16px;
    }

    #sticky_jobalert {
        position: relative;
        opacity: 1;
        top: 0;
        margin: 20px 0;
        border-radius: 5px;
    }

    #sticky_jobalert a {
        padding: 10px 20px;
    }

    #sticky_jobalert a > br {
        display: none;
    }

    #sticky_jobalert .sj_job {
        font-weight: normal;
        margin-right: 10px;
    }

    #rexx_product_video {
        height: 250px;
    }
    .banner-text h1 , .banner-text-tipps h1 {
        text-align: center !important;
        margin-bottom: 0 !important;
        font-size: 25px !important;
        line-height: 30px !important;
    }
    .banner-text .banner-text-overline, .banner-text-tipps .banner-text-overline  {
        font-style: 12px !important;
        line-height: 19px !important;
    }
    #pageid_pagecontact #sos_contact {
        text-align: center !important;
    }
}

@media (max-width: 320px) {

}